.section-slider-icon-text .slick-prev {
	left: 0;
}
.section-slider-icon-text .slick-next {
	right: 0;
}

section.section-team-member .title-section-team {
	padding-top: 120px;
	padding-bottom: 60px
}

section.section-team-member .title-section-team h2 {
	font-size: 36px;
	color: #1a4081;
	font-weight: 400;
	letter-spacing: -.03em
}

section.section-team-member .container-team-member {
	padding-top: 60px
}

section.section-team-member .container-team-member, section.section-team-member .container-team-member ul.team-member-social {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center
}

section.section-team-member .container-team-member ul.team-member-social {
	list-style-type: none;
	margin: 0;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: start;
	align-content: flex-start
}

section.section-team-member .container-team-member ul.team-member-social li {
	display: block;
	margin: 0 5px
}

section.section-team-member .container-team-member ul.team-member-social li a {
	display: block;
	background-color: #aaa;
	color: #fff;
	border-radius: 50%;
	width: 34px;
	height: 34px;
	line-height: 34px;
	font-size: 12px
}

section.section-team-member .container-team-member ul.team-member-social li a:hover {
	background-color: #1a4081
}

section.section-team-member .contaier-team-style-normal {
	width: 900px;
	margin: auto
}

section.section-team-member .contaier-team-style-normal .team-member-wrapper {
	width: 33.3%;
	margin-bottom: 60px
}

section.section-team-member .contaier-team-style-normal .team-member-information {
	border-top: 4px solid #1a4081;
	padding-top: 25px
}

section.section-team-member .contaier-team-style-normal .team-member-name {
	font-weight: 400;
	letter-spacing: -.03em;
	line-height: 1.4;
	color: #1b1b1b;
	font-size: 24px;
	margin-bottom: 5px
}

section.section-team-member .contaier-team-style-normal .team-member-position {
	text-transform: uppercase;
	letter-spacing: .2em;
	font-size: 11px;
	margin-top: 1px;
	color: #888;
	margin-bottom: 15px
}

section.section-team-member .contaier-team-style-normal .team-member-description {
	font-size: 14px;
	color: #aaa;
	margin-bottom: 15px
}

section.section-team-member .contaier-team-style-normal .team-member-photo {
	overflow: hidden;
	max-height: 270px
}

section.section-team-member .contaier-team-style-normal .team-member-photo img {
	width: 100%;
	display: block;
	object-fit: cover;
	height: 100%
}

section.section-team-member .contaier-team-style-flip {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	padding-top: 60px
}

section.section-team-member .contaier-team-style-flip .team-member-wrapper {
	width: 25%;
	perspective: 500px;
	-webkit-perspective: 500px;
	-moz-perspective: 500px;
	margin-bottom: 60px
}

section.section-team-member .contaier-team-style-flip .team-member-wrapper:hover .team-flip-box {
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg)
}

section.section-team-member .contaier-team-style-flip .team-flip-box {
	transition: transform .7s;
	-webkit-transition: -webkit-transform .7s;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d
}

section.section-team-member .contaier-team-style-flip .team-member-information {
	padding: 20px;
	font-size: 14px;
	line-height: 1.2;
	/*background: #1a4081;*/
	background: #1b2f5a;
	text-align: center;
	color: #fff;
	box-shadow: 0 1px 6px 0;
	-webkit-box-shadow: 0 1px 6px 0;
	position: absolute;
	width: 100%;
	top: 0;
	bottom: 0;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg)
}

section.section-team-member .contaier-team-style-flip .team-member-name {
	font-size: 18px;
	margin-bottom: 15px
}

section.section-team-member .contaier-team-style-flip .team-member-photo {
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden
}

section.section-team-member .contaier-team-style-flip .team-member-photo img {
	width: 100%;
	display: block;
	object-fit: cover;
	height: 270px
}

.defaultFieldStyle label {
	display: block;
	margin-bottom: 7px;
}
.defaultFieldStyle br {
	display: none;
}
.defaultFieldStyle .input-name-up {
	background: transparent !important;
	padding: 0;
}
.defaultFieldStyle .wpcf7-file {
	position: inherit;
	opacity: 1;
	border: none;
	box-shadow: inset 0 -2px 0 rgba(255, 255, 255, 0.5);
	outline: none;
	font-size: 18px;
	color: #1b2f5a;
	padding: 0 0 10px;
	width: 100%;
	height: auto;
	background: hsla(0,0%,100%,0);
}
.allNewsLink {
	margin-bottom: 20px;
}
.allNewsLink a {
	text-transform: uppercase;
	text-decoration: underline;
}
.allNewsLink svg {
	height: 14px;
}
.allNewsLink svg path {
	stroke-width: 8px;
}
.card_item_city {
	margin-top: 5px;
}




@media only screen and (max-width: 1280px) {
	section.section-team-member .title-section-team {
		padding-top: 40px;
		padding-bottom: 40px
	}

	section.section-team-member .contaier-team-style-flip {
		padding-top: 30px
	}

	section.section-team-member .contaier-team-style-normal .team-member-information {
		border-top: 4px solid #1a4081;
		padding-top: 20px
	}

	section.section-team-member .contaier-team-style-normal .team-member-name {
		font-size: 22px
	}
}
@media only screen and (max-width: 1150px) {
	section.section-team-member .contaier-team-style-flip .team-member-name {
		font-size: 16px;
		margin-bottom: 10px
	}

	section.section-team-member .contaier-team-style-flip .team-member-wrapper {
		margin-bottom: 30px
	}
}
@media only screen and (max-width: 1023px) {
	section.section-team-member .title-section-team {
		padding-bottom: 40px
	}

	section.section-team-member .container-team-member {
		width: 100%
	}

	section.section-team-member .contaier-team-style-flip .team-member-wrapper {
		width: 33.3%
	}
}
@media only screen and (max-width: 767px) {
	section.section-team-member .title-section-team {
		padding-bottom: 0
	}

	section.section-team-member .title-section-team h2 {
		font-size: 28px
	}

	section.section-team-member .container-team-member {
		padding-top: 20px
	}

	section.section-team-member .contaier-team-style-flip .team-member-wrapper {
		width: 50%
	}

	section.section-team-member .contaier-team-style-flip .team-member-information {
		padding: 15px
	}

	section.section-team-member .contaier-team-style-normal .team-member-name {
		font-size: 18px
	}

	section.section-team-member .contaier-team-style-normal .team-member-wrapper {
		width: 50%;
		margin-bottom: 30px
	}

	section.section-team-member .contaier-team-style-normal .team-member-information {
		padding-top: 10px
	}
	section.section-team-member .contaier-team-style-flip .team-member-wrapper:hover .team-flip-box {
		transform: rotateY(0deg);
		-webkit-transform: rotateY(0deg);
		-moz-transform: rotateY(0deg)
	}

	section.section-team-member .contaier-team-style-flip .team-member-wrapper.add-hover .team-flip-box {
		transform: rotateY(180deg);
		-webkit-transform: rotateY(180deg);
		-moz-transform: rotateY(180deg)
	}

	section.section-team-member .contaier-team-style-flip .team-flip-box {
		position: relative
	}

	section.section-team-member .contaier-team-style-flip .team-flip-box:before {
		content: "";
		width: 100%;
		height: 100%;
		position: absolute;
		z-index: 3;
		background-color: rgba(255, 243, 217, 0);
		left: 0;
		top: 0
	}

	section.section-team-member .contaier-team-style-flip .team-member-photo img {
		height: 300px
	}
}
@media only screen and (max-width: 480px) {
	section.section-team-member .contaier-team-style-flip .team-member-wrapper, section.section-team-member .contaier-team-style-normal .team-member-wrapper {
		width: 100%
	}
}

@media only screen and (max-height: 825px) {
	.menu-usf-item-box {
		top: 5% !important;
	}
}
@media only screen and (max-height: 690px) {
	.menu-usf-item-box {
		top: 10px !important;
	}
	.menu-usf-item-box > ul li {
		padding: 5px 0;
	}
}